@import url(https://fonts.googleapis.com/css?family=Roboto);

body {
      padding: 0;
      margin: 0;
      font: 100% 'Roboto', 'Helvetica Neue', Helvetica, sans-serif;
      background-color: #cfead9;
      background-image: none;
      color: #f05742 !important;
      padding-bottom: : 30px;
      }

html, body, #map {
      height: 100%;
      width: 100%;
      color: #f05742 !important;
      }


.bg-dark {
background-color: #a9dabb !important;
}
/*#map {
  position:absolute;
}
*/

.row {
background-color: #cfead9 !important;
}


#dropdownBuild{
  color: #f05742 !important;
}

a { 
  color: #f05742 !important;
}

hr{
 /* height:2px;*/
  border-color:#f05742;
  background-color:#f05742;
  color:#f05742;
  border-style:solid;
  line-height:0.3em;
}

#form {
  margin-top: 5px;
  font-size: 12px;
  text-align: left;
  line-height: 16px;
  width:375px;
  float: left;
  font: 100% 'Oswald', 'Helvetica Neue', Helvetica, sans-serif !important;
}


.container-fluid{
  z-index:1000 !important;
  background-color: none !important;
  height: auto;
  width: auto;
  padding: auto;
  margin: auto;
 /* position:relative;*/

}

#dialog{
  background-color: #cfead9;
  font: 100% 'Oswald', 'Helvetica Neue', Helvetica, sans-serif !important;
}

.leaflet-popup-content-wrapper {
  font: 100% 'Oswald', 'Helvetica Neue', Helvetica, sans-serif;
  /*display: flex !important;
  justify-content: center !important;
  text-align:center;*/

}

.leaflet-popup-content-wrapper .leaflet-popup-content {
  font: 100% 'Oswald', 'Helvetica Neue', Helvetica, sans-serif;
  text-align:center;
}

/*in theory should get rid of all blue lines when item is clicked*/
/*input:focus {
    outline:none !important;
}*/



.chart {
  padding-top:1em;
/*  padding-bottom:1em;*/
 /* overflow:hidden;*/
}

/*.leaflet-container {
    background-color:rgba(255,0,0,0.0);
}*/

/*ul{
    
    list-style-type: none;
    padding-left:0;
    float: left;
    column-count: 2;
  }
*/
.svg-container {
    display: inline-block;
    position: relative;
    width: 100%;
    padding-bottom: 100%; /* aspect ratio */
    vertical-align: top;
    overflow: hidden;
}
.svg-content-responsive {
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 0;
}

.btn {
  background-color: #3caead;
  border-color: #3caead;
}

.table {
  margin-bottom: 0rem;
/*  margin: 0 auto !important;*/
}

.table th,
.table td {
  padding: 0.1rem;
  vertical-align: top;
  border-top: 1px solid #f05742;
}

.modal-header {
  display: inline-block !important;
}

/*#modalbody{
  -webkit-column-count: 2; 
  -moz-column-count: 2; 
  column-count: 2;
}*/

    /* THE TYPING EFFECT */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange }
}

.wrapper {
  z-index: 1;
  top: 0%;
/*  position: relative;
  display: flex;*/
  justify-content: center;
}

/* WAALSIDE TITLE TYPEWRITER EFFECT */
.typewriter h1{
  z-index: 1;
  overflow: hidden;
  border-right: .15em solid orange;
  white-space: nowrap;
  letter-spacing: .15em; 
  animation: 
    typing 3.5s steps(30, end),
    blink-caret .5s step-end infinite;
} 

.carousel-inner img {
  margin: auto;
}

.carousel-caption{
  color: #f05742 !important;
  top: 50%;
  transform: translateY(-50%);
  bottom: initial;

}
